# Author: Theophanis Tsandilas
# Code for producing the graphs on Lecture 3 - Page 64

# This will create a panel of 1 x 2 to show two differet graphs
par(mfrow=c(1,2), mar = c(4,4,1,1), pty='s', cex.main = 1.1)

curve(dnorm(x, mean = 100, sd = 10), xlim = c(50, 180), col="blue", xlab=NA,ylab=NA)
par(new=TRUE)
curve(dnorm(x, mean = 120, sd = 14), xlim = c(50, 180), col="red", xlab=NA, xaxt='n', yaxt='n',ylab=NA)

data <- rnorm(10000, mean = 120, sd = 14)- rnorm(10000, mean = 100, sd = 10)

hist(data,xlab='Difference Distribution', main = NULL, xlim=c(-40, 80))
par(new=TRUE)
curve(dnorm(x, mean = 20, sd = sd(data)), xlim = c(-40, 80), col="red", xlab=NA, xaxt='n', yaxt='n',ylab=NA)
